Skip to Content
Tracira
API referenceProjects

List tasks for a project

gethttps://www.tracira.com/api/projects/{id}/tasks
GET
/api/projects/{id}/tasks

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

Path Parameters

id*string

Response Body

Project tasks.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2/tasks'
Example Response
[  {    "id": "string",    "name": "string",    "projectId": "string",    "createdAt": "2019-08-24T14:15:22Z",    "executionCount": 0  }]